﻿.hover-link:hover ~ .rotate-img,
.link-container:hover .rotate-img {
    transform: rotate(1080deg);
}

.rotate-img {
    transition: transform 0.5s ease;
    width: 30px; /* Задайте нужный размер */
    height: 30px;
}

    a {
    color: #ecad4b;
    text-decoration: none;
}

    a.baner {
        color: gray;
    }

.baner:hover {
    color: #fff3cd;
}

.link:hover {
    color: white;
    text-decoration: none;
}

.box {
    overflow: hidden;
}


    .box img {
        -moz-transition: all 3s ease-out;
        -o-transition: all 3s ease-out;
        -webkit-transition: all 2s ease-out;
        transition: all 2s ease-out;
    }

        .box img:hover {
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -o-transform: scale(1.2);
            transform: scale(1.2);
        }


.bottom-div {
    position: absolute;
    bottom: 0; /* Прижимаем к нижней границе */
}


.UpDown {
    opacity: 0.4;
}

    .UpDown:hover {
        opacity: 0.8;
    }

.message {
    font-family: 'roboto', cursive;
    font-size: 30px;
    color: #343a40;
    margin-bottom: 0px;
}

.card-message-name {
    font-family: 'roboto', cursive;
    font-size: 30px;
}

.card-message {
    font-family: 'roboto', cursive;
    font-size: 20px;
    color: #343a40;
}

figure img:hover {
    opacity: 0.3;
}

.FontLink {
    font-family: 'roboto', cursive;
    font-size: 25px;
}

.FooterLink {
    font-family: roboto, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    list-style-type: none;
}

footer p {
    color: white;
    font-family: roboto, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 10px 5px 10px 5px
}

.FooterLink > a {
    color: #ecad4b;
    font-size: 12px;
    text-decoration-line: underline;
}

    .FooterLink > a:hover {
        color: white;
    }


.logo {
    font-size: 35px;
    text-shadow: 4px 4px 0 black, -1px -1px 0 black;
}

    .logo:hover {
        text-decoration: none;
        color: #fff3cd;
    }

.BottonFont {
    font-family: 'roboto', cursive;
    font-size: 20px;
    border-radius: 5px;
    background-color: #343a40;
    border: 5px solid #fff3cd;
    color: #fff3cd;
}



#pixie {
    position: fixed;
}

.borderCard {
    border: 7px solid rgba(0, 0, 0, .2);
    background-clip: padding-box;
    border-radius: 3px;
}

.card-img-top {
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
}
